# PetscDrawPointSetSize

Sets the point size for future draws. The size is relative to the user coordinates of the window; 0.0 denotes the natural width, 1.0 denotes the entire viewport.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawPointSetSize(PetscDraw draw,PetscReal width)

Not collective

### Input Parameters

| draw | - the drawing context
| width | - the width in user coordinates

### Note

Even a size of zero insures that a single pixel is colored.

### See Also

PetscDrawPoint()

Level:advanced
Location:src/sys/draw/interface/dpoints.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages